Tiro monedas al aire, pero hasta ahora nunca las pude agarrar.

Estaba queriend usar phpmyadmin en mi Ubuntu 13.10, y me sale el siguiente error:
error #1146 - Table 'phpmyadmin.pma_recent' doesn't exist

Para solucionarlo, entramos a la consola y escribimos lo siguiente:
sudo dpkg-reconfigure phpmyadmin

Con lo anterior, ya solucionamos el error, y ya podremos usar phpmyadmin sin ningún problema. 🙂
Y ahora a seguir programando. 🙂
Fuente: Stackoverflow

Comments

comments


Deja una respuesta

Tu dirección de correo electrónico no será publicada.